[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: svn 1.1.1 and apache: "Could not open the requested SVN filesystem"

From: anton <anton_at_nezzwerk.com>
Date: 2004-11-30 20:55:42 CET

Philip Martin wrote:
> anton <anton@nezzwerk.com> writes:
>
>
>>[Tue Nov 30 13:45:59 2004] [error] [client 1.2.3.4] (20014)Error
>>string not specified yet: Can't create a converter from 'native' to
>>'UTF-8'
>
>
> That's the problem, it appears that your system doesn't support
> conversion to UTF-8. I'm surprised, I would have expected Solaris to
> support it.
>

indeed, this seems to be the error, however, i have the libiconv 1.8
installed (see ldd output for httpd binary), which (afaik) should be
providing that: http://www.gnu.org/software/libiconv/

unfortunately i do not know enough about UTF-8 handling within
apache/solaris/svn to be of much help here.

any further recommendations?

thank you.

-a

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Tue Nov 30 20:56:56 2004

This is an archived mail posted to the Subversion Dev mailing list.